/*Author widget*/
._ath{padding:0 0 30px;margin:30px 0;border-bottom:1px solid #d7dbe3;}
._ath ._ip{width:80px;height:80px;margin:5px 10px 0 0;border:1px solid #d7dbe3;border-radius:50%;float:left;overflow:hidden;}
._ath ._ip img{max-width:80px;max-height:80px;width:auto;height:auto;}
._ath ._tp{width:100%;padding:0 5px;position: relative;}
._ath ._ahd{font-size:17px;line-height:36px;font-weight:700;margin:0;}
._ath ._ahd a{display:inline-block;vertical-align:middle;}
._ath p{font-size:15px;line-height:1.6;margin:0;}
._ath ._lc{max-height:46px;-webkit-line-clamp:2;}
._ath ._more{font-size:14px;position:absolute;right:11px;bottom:-2px;background:var(--mbg);padding-right:5px;transition:all .2s ease;}
._ath ._tw{width:26px;height:20px;border-radius:2px;border:1px solid var(--bdr2);cursor:pointer;position:relative;margin-left:5px;align-items:center;}
._ath ._tw svg{width:18px;height:16px;fill:#55acef;margin:auto;display:block;}

@media screen and (min-width:1025px){
    ._ath{padding:10px 0 25px;margin:10px 0 25px;}
    ._ath ._ip{width:60px;height:60px;margin:0 10px 0 0;}
    ._ath ._ip img{max-width:60px;max-height:60px;}
    ._ath ._more{right:2px;transition:all .2s ease;}
    ._ath ._more:hover{text-decoration:underline;color:#fff;transition:all .2s ease;}
}
/*Author Detail Page*/
._audtl{margin:0 0 30px;}
._audtl ._thmb{width:80px;height:80px;margin:0 10px 0 0;float:left;border:1px solid #d7dbe3;border-radius:50%;overflow:hidden;}
._audtl ._thmb img{max-width:80px;max-height:80px;width:auto;height:auto;display:block;margin:auto;}
._audtl ._tprt{width:100%;position:relative;}
._audtl ._blttl{font-size:24px;font-weight:400;color:var(--color);line-height:1.3;padding:0;margin:0 0 4px 0;}
._audtl ._tprt p{color:var(--color);font-size:17px;line-height:1.4;margin-top:10px;}

._audtl ._flw{display:flex;}
._audtl ._eml{margin-right:5px;}
._audtl ._eml span,
._audtl ._flw span{display:none;}
._audtl ._eml, 
._audtl ._tw {width:40px;height:40px;border-radius:50%;padding:0;border:1px solid var(--bdr2);background-color:var(--bbg);cursor:pointer;align-items:center;justify-content:center;display:flex;}
._audtl ._tw svg {width:22px;height:22px;fill:#55acef;margin:auto;display:block;}
._audtl ._eml svg{width:26px;height:20px;fill:var(--rcolor);position:relative;flex:none;}
._audtl ._eml span{color:var(--color);font-weight:500;}

@media screen and (min-width:1025px){
    ._audtl{margin:30px 0;}
    ._audtl ._thmb{width:144px;height:144px;margin:0 30px 0 0;flex:none;float:none;}
    ._audtl ._thmb img{max-width:144px;max-height:144px;}
    ._audtl ._blttl{font-size:30px;}
    ._audtl ._flw{display:inline-block;position:absolute;top:10px;right:30px;}
    ._audtl ._flw span{font-size:14px;line-height:normal;display:inline-block;vertical-align:middle;margin-right:5px;font-weight:500;}
    ._audtl ._eml{width:auto;height:auto;margin:0;border-radius:0;border:none;background:none;align-items:center;justify-content:flex-start;}
    ._audtl ._eml svg{width:22px;height:16px;margin-right:5px;}
    ._audtl ._eml span{display:block;}
    ._audtl ._tw{width:26px;height:20px;border-radius:2px;display:inline-block;vertical-align:middle;margin:0;}
    ._audtl ._tw svg{width:18px;height:16px;}
}

/*Author Email Popup*/
/*.form-control{display:block;width:100%;height:38px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:var(--ct4);background-color:var(--bg1);background-image:none;border:1px solid var(--bg8_bd);border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-appearance:none}.form-control:focus{border-color:#66afe9; outline:0; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.author_popup .modal-header{font-size:15px;letter-spacing:1px;padding:7px 10px;background-color:var(--bg8);text-transform:uppercase;font-weight:700;}
.author_popup .form_fild{padding:10px 15px;}
.author_popup .form_fild tr{display:flex;flex-flow:column;}
.author_popup .form_fild td{width:100%;}
.author_popup .form_label_text{margin-bottom:2px;}
.author_popup .msg{color:var(--rcolor);font-size:12px;padding:5px 15px;text-align:right;}
.author_popup .red_text{color:var(--rcolor);}
.author_popup .form_head{font-size:16px;font-weight:700;margin-bottom:5px}
.author_popup input{width:100%;height:auto;font-size:14px;padding:5px}
.author_popup .form_fild .recaptcha_field{width:150px;}
.author_popup input.btn{width:100px;margin-left:15px;padding:0;}
.author_popup textarea{width:100%;height:auto;min-height:100px;padding:5px;font-size:14px;color:var(--ct3);font-family:var(--ffone);resize:none;}
.onerror_msg,
.author_popup .error{font-size:12px;color:var(--rcolor);}
.author_popup .form_fild .crc_limit{font-size:13px;color:var(--ct4);padding-top:4px;opacity:.6;}*/